BLOGTIMES
2019/05/06

Firefox v66.0.4 でアドオンの問題は解決へ

  firefoxquantum  expiredcertificate 
このエントリーをはてなブックマークに追加

Firefox でアドオンが使えなくなる問題が発生していましたが、対応版の v66.0.4 が公開*1*2されたので、アップデートを行えば障害が解消できるようになりました。

今回の件は大ポカと言えると思うので、もうちょっと何とかして欲しいものです。

「Firefox」v66.0.4が公開 ~アドオンが利用不能になる問題を修正 - 窓の杜

「Firefox」では先週末より、中間証明書の有効期限切れが原因でインストール済みの拡張機能やテーマ、検索エンジン、言語パックが利用不能となったり、新規にインストールできなくなる問題が発生していた。


トラックバックについて
Trackback URL:
お気軽にどうぞ。トラックバック前にポリシーをお読みください。[policy]
このエントリへのTrackbackにはこのURLが必要です→https://blog.cles.jp/item/10945
Trackbacks
このエントリにトラックバックはありません
Comments
愛のあるツッコミをお気軽にどうぞ。[policy]
古いエントリについてはコメント制御しているため、即時に反映されないことがあります。
コメントはありません
Comments Form

OpenID を使ってログインすることができます。

Identity URL: Yahoo! JAPAN IDでログイン